html {
    font-size: 93.75%;
    font-family: 'Montserrat', sans-serif;
  }
  
  a,
  .page-title {
    color: #db9b38;
  }
  
  a:hover,
  a:focus {
    color: #db9b38;
  }
  
  body,
  button,
  input,
  select,
  textarea,
  .ast-button,
  .ast-custom-button {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 15px;
    font-size: 1rem;
  }
  
  blockquote {
    color: rgba(0, 0, 0, 0.5);
  }
  
  h1,
  .entry-content h1,
  h2,
  .entry-content h2,
  h3,
  .entry-content h3,
  h4,
  .entry-content h4,
  h5,
  .entry-content h5,
  h6,
  .entry-content h6,
  .site-title,
  .site-title a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
  }
  
  .site-title {
    font-size: 20px;
    font-size: 1.3333333333333rem;
  }
  
  header .site-logo-img .custom-logo-link img {
    max-width: 257px;
  }
  
  .astra-logo-svg {
    width: 257px;
  }
  
  .ast-archive-description .ast-archive-title {
    font-size: 40px;
    font-size: 2.6666666666667rem;
  }
  
  .site-header .site-description {
    font-size: 16px;
    font-size: 1.0666666666667rem;
  }
  
  .entry-title {
    font-size: 30px;
    font-size: 2rem;
  }
  
  .comment-reply-title {
    font-size: 24px;
    font-size: 1.6rem;
  }
  
  .ast-comment-list #cancel-comment-reply-link {
    font-size: 15px;
    font-size: 1rem;
  }
  
  h1,
  .entry-content h1 {
    font-size: 48px;
    font-size: 3.2rem;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
  }
  
  h2,
  .entry-content h2 {
    font-size: 42px;
    font-size: 2.8rem;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
  }
  
  h3,
  .entry-content h3 {
    font-size: 30px;
    font-size: 2rem;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
  }
  
  h4,
  .entry-content h4 {
    font-size: 20px;
    font-size: 1.3333333333333rem;
  }
  
  h5,
  .entry-content h5 {
    font-size: 18px;
    font-size: 1.2rem;
  }
  
  h6,
  .entry-content h6 {
    font-size: 15px;
    font-size: 1rem;
  }
  
  .ast-single-post .entry-title,
  .page-title {
    font-size: 30px;
    font-size: 2rem;
  }
  
  #secondary,
  #secondary button,
  #secondary input,
  #secondary select,
  #secondary textarea {
    font-size: 15px;
    font-size: 1rem;
  }
  
  ::selection {
    background-color: #db9b38;
    color: #000000;
  }
  
  body,
  h1,
  .entry-title a,
  .entry-content h1,
  h2,
  .entry-content h2,
  h3,
  .entry-content h3,
  h4,
  .entry-content h4,
  h5,
  .entry-content h5,
  h6,
  .entry-content h6,
  .wc-block-grid__product-title {
    color: rgba(0, 0, 0, 0.5);
  }
  
  .tagcloud a:hover,
  .tagcloud a:focus,
  .tagcloud a.current-item {
    color: #000000;
    border-color: #db9b38;
    background-color: #db9b38;
  }
  
  .main-header-menu a,
  .ast-header-custom-item a {
    color: rgba(0, 0, 0, 0.5);
  }
  
  .main-header-menu li:hover > a,
  .main-header-menu li:hover > .ast-menu-toggle,
  .main-header-menu .ast-masthead-custom-menu-items a:hover,
  .main-header-menu li.focus > a,
  .main-header-menu li.focus > .ast-menu-toggle,
  .main-header-menu .current-menu-item > a,
  .main-header-menu .current-menu-ancestor > a,
  .main-header-menu .current_page_item > a,
  .main-header-menu .current-menu-item > .ast-menu-toggle,
  .main-header-menu .current-menu-ancestor > .ast-menu-toggle,
  .main-header-menu .current_page_item > .ast-menu-toggle {
    color: #db9b38;
  }
  
  input:focus,
  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="url"]:focus,
  input[type="password"]:focus,
  input[type="reset"]:focus,
  input[type="search"]:focus,
  textarea:focus {
    border-color: #db9b38;
  }
  
  input[type="radio"]:checked,
  input[type=reset],
  input[type="checkbox"]:checked,
  input[type="checkbox"]:hover:checked,
  input[type="checkbox"]:focus:checked,
  input[type=range]::-webkit-slider-thumb {
    border-color: #db9b38;
    background-color: #db9b38;
    box-shadow: none;
  }
  
  .site-footer a:hover + .post-count,
  .site-footer a:focus + .post-count {
    background: #db9b38;
    border-color: #db9b38;
  }
  
  .ast-small-footer {
    color: rgba(255, 255, 255, 0.75);
  }
  
  .ast-small-footer > .ast-footer-overlay {
    background-color: #1c1c1c;
  }
  
  .ast-small-footer a {
    color: rgba(255, 255, 255, 0.75);
  }
  
  .ast-small-footer a:hover {
    color: #dd9933;
  }
  
  .footer-adv .footer-adv-overlay {
    border-top-style: solid;
    border-top-width: 0;
    border-top-color: #000000;
  }
  
  .footer-adv a {
    color: #ffffff;
  }
  
  .footer-adv .tagcloud a:hover,
  .footer-adv .tagcloud a.current-item {
    border-color: #ffffff;
    background-color: #ffffff;
  }
  
  .footer-adv a:hover,
  .footer-adv .no-widget-text a:hover,
  .footer-adv a:focus,
  .footer-adv .no-widget-text a:focus {
    color: #dd9933;
  }
  
  .footer-adv .calendar_wrap #today,
  .footer-adv a:hover + .post-count {
    background-color: #ffffff;
  }
  
  .footer-adv-overlay {
    background-color: #000000;
  }
  
  .ast-comment-meta {
    line-height: 1.666666667;
    font-size: 12px;
    font-size: 0.8rem;
  }
  
  .single .nav-links .nav-previous,
  .single .nav-links .nav-next,
  .single .ast-author-details .author-title,
  .ast-comment-meta {
    color: #db9b38;
  }
  
  .entry-meta,
  .entry-meta * {
    line-height: 1.45;
    color: #db9b38;
  }
  
  .entry-meta a:hover,
  .entry-meta a:hover *,
  .entry-meta a:focus,
  .entry-meta a:focus * {
    color: #db9b38;
  }
  
  .ast-404-layout-1 .ast-404-text {
    font-size: 200px;
    font-size: 13.333333333333rem;
  }
  
  .widget-title {
    font-size: 21px;
    font-size: 1.4rem;
    color: rgba(0, 0, 0, 0.5);
  }
  
  #cat option,
  .secondary .calendar_wrap thead a,
  .secondary .calendar_wrap thead a:visited {
    color: #db9b38;
  }
  
  .secondary .calendar_wrap #today,
  .ast-progress-val span {
    background: #db9b38;
  }
  
  .secondary a:hover + .post-count,
  .secondary a:focus + .post-count {
    background: #db9b38;
    border-color: #db9b38;
  }
  
  .calendar_wrap #today > a {
    color: #000000;
  }
  
  .ast-pagination a,
  .page-links .page-link,
  .single .post-navigation a {
    color: #db9b38;
  }
  
  .ast-pagination a:hover,
  .ast-pagination a:focus,
  .ast-pagination > span:hover:not(.dots),
  .ast-pagination > span.current,
  .page-links > .page-link,
  .page-links .page-link:hover,
  .post-navigation a:hover {
    color: #db9b38;
  }
  
  .ast-header-break-point .ast-mobile-menu-buttons-minimal.menu-toggle {
    background: transparent;
    color: #e5c834;
  }
  
  .ast-header-break-point .ast-mobile-menu-buttons-outline.menu-toggle {
    background: transparent;
    border: 1px solid #e5c834;
    color: #e5c834;
  }
  
  .ast-header-break-point .ast-mobile-menu-buttons-fill.menu-toggle {
    background: #e5c834;
    color: #000000;
  }
  
  .ast-header-break-point .main-header-bar .ast-button-wrap .menu-toggle {
    border-radius: 100px;
  }
  
  @media (max-width: 782px) {
    .entry-content .wp-block-columns .wp-block-column {
      margin-left: 0px;
    }
  }
  
  @media (max-width: 768px) {
    #secondary.secondary {
      padding-top: 0;
    }
  
    .ast-separate-container .ast-article-post,
    .ast-separate-container .ast-article-single {
      padding: 1.5em 2.14em;
    }
  
    .ast-separate-container #primary,
    .ast-separate-container #secondary {
      padding: 1.5em 0;
    }
  
    .ast-separate-container.ast-right-sidebar #secondary {
      padding-left: 1em;
      padding-right: 1em;
    }
  
    .ast-separate-container.ast-two-container #secondary {
      padding-left: 0;
      padding-right: 0;
    }
  
    .ast-page-builder-template .entry-header #secondary {
      margin-top: 1.5em;
    }
  
    .ast-page-builder-template #secondary {
      margin-top: 1.5em;
    }
  
    #primary,
    #secondary {
      padding: 1.5em 0;
      margin: 0;
    }
  
    .ast-left-sidebar #content > .ast-container {
      display: flex;
      flex-direction: column-reverse;
      width: 100%;
    }
  
    .ast-author-box img.avatar {
      margin: 20px 0 0 0;
    }
  
    .ast-pagination {
      padding-top: 1.5em;
      text-align: center;
    }
  
    .ast-pagination .next.page-numbers {
      display: inherit;
      float: none;
    }
  }
  
  @media (max-width: 768px) {
    .ast-page-builder-template.ast-left-sidebar #secondary {
      padding-right: 20px;
    }
  
    .ast-page-builder-template.ast-right-sidebar #secondary {
      padding-left: 20px;
    }
  
    .ast-right-sidebar #primary {
      padding-right: 0;
    }
  
    .ast-right-sidebar #secondary {
      padding-left: 0;
    }
  
    .ast-left-sidebar #primary {
      padding-left: 0;
    }
  
    .ast-left-sidebar #secondary {
      padding-right: 0;
    }
  
    .ast-pagination .prev.page-numbers {
      padding-left: .5em;
    }
  
    .ast-pagination .next.page-numbers {
      padding-right: .5em;
    }
  }
  
  @media (min-width: 769px) {
    .ast-separate-container.ast-right-sidebar #primary,
    .ast-separate-container.ast-left-sidebar #primary {
      border: 0;
    }
  
    .ast-separate-container.ast-right-sidebar #secondary,
    .ast-separate-container.ast-left-sidebar #secondary {
      border: 0;
      margin-left: auto;
      margin-right: auto;
    }
  
    .ast-separate-container.ast-two-container #secondary .widget:last-child {
      margin-bottom: 0;
    }
  
    .ast-separate-container .ast-comment-list li .comment-respond {
      padding-left: 2.66666em;
      padding-right: 2.66666em;
    }
  
    .ast-author-box {
      -js-display: flex;
      display: flex;
    }
  
    .ast-author-bio {
      flex: 1;
    }
  
    .error404.ast-separate-container #primary,
    .search-no-results.ast-separate-container #primary {
      margin-bottom: 4em;
    }
  }
  
  @media (min-width: 769px) {
    .ast-right-sidebar #primary {
      border-right: 1px solid #eee;
    }
  
    .ast-right-sidebar #secondary {
      border-left: 1px solid #eee;
      margin-left: -1px;
    }
  
    .ast-left-sidebar #primary {
      border-left: 1px solid #eee;
    }
  
    .ast-left-sidebar #secondary {
      border-right: 1px solid #eee;
      margin-right: -1px;
    }
  
    .ast-separate-container.ast-two-container.ast-right-sidebar #secondary {
      padding-left: 30px;
      padding-right: 0;
    }
  
    .ast-separate-container.ast-two-container.ast-left-sidebar #secondary {
      padding-right: 30px;
      padding-left: 0;
    }
  }
  
  .menu-toggle,
  button,
  .ast-button,
  .ast-custom-button,
  .button,
  input#submit,
  input[type="button"],
  input[type="submit"],
  input[type="reset"] {
    color: #ffffff;
    border-color: #db9b38;
    background-color: #db9b38;
    border-radius: 0;
    padding-top: 6px;
    padding-right: 30px;
    padding-bottom: 6px;
    padding-left: 30px;
    font-family: inherit;
    font-weight: inherit;
  }
  
  button:focus,
  .menu-toggle:hover,
  button:hover,
  .ast-button:hover,
  .button:hover,
  input[type=reset]:hover,
  input[type=reset]:focus,
  input#submit:hover,
  input#submit:focus,
  input[type="button"]:hover,
  input[type="button"]:focus,
  input[type="submit"]:hover,
  input[type="submit"]:focus {
    color: #ffffff;
    background-color: #db9b38;
    border-color: #db9b38;
  }
  
  @media (min-width: 768px) {
    .ast-container {
      max-width: 100%;
    }
  }
  
  @media (min-width: 544px) {
    .ast-container {
      max-width: 100%;
    }
  }
  
  @media (max-width: 544px) {
    .ast-separate-container .ast-article-post,
    .ast-separate-container .ast-article-single {
      padding: 1.5em 1em;
    }
  
    .ast-separate-container #content .ast-container {
      padding-left: 0.54em;
      padding-right: 0.54em;
    }
  
    .ast-separate-container #secondary {
      padding-top: 0;
    }
  
    .ast-separate-container.ast-two-container #secondary .widget {
      margin-bottom: 1.5em;
      padding-left: 1em;
      padding-right: 1em;
    }
  
    .ast-separate-container .comments-count-wrapper {
      padding: 1.5em 1em;
    }
  
    .ast-separate-container .ast-comment-list li.depth-1 {
      padding: 1.5em 1em;
      margin-bottom: 1.5em;
    }
  
    .ast-separate-container .ast-comment-list .bypostauthor {
      padding: .5em;
    }
  
    .ast-separate-container .ast-archive-description {
      padding: 1.5em 1em;
    }
  
    .ast-search-menu-icon.ast-dropdown-active .search-field {
      width: 170px;
    }
  }
  
  @media (max-width: 544px) {
    .ast-comment-list .children {
      margin-left: 0.66666em;
    }
  
    .ast-separate-container .ast-comment-list .bypostauthor li {
      padding: 0 0 0 .5em;
    }
  }
  
  @media (max-width: 768px) {
    .ast-mobile-header-stack .main-header-bar .ast-search-menu-icon {
      display: inline-block;
    }
  
    .ast-header-break-point.ast-header-custom-item-outside .ast-mobile-header-stack .main-header-bar .ast-search-icon {
      margin: 0;
    }
  
    .ast-comment-avatar-wrap img {
      max-width: 2.5em;
    }
  
    .comments-area {
      margin-top: 1.5em;
    }
  
    .ast-separate-container .comments-count-wrapper {
      padding: 2em 2.14em;
    }
  
    .ast-separate-container .ast-comment-list li.depth-1 {
      padding: 1.5em 2.14em;
    }
  
    .ast-separate-container .comment-respond {
      padding: 2em 2.14em;
    }
  }
  
  @media (max-width: 768px) {
    .ast-header-break-point .main-header-bar .ast-search-menu-icon.slide-search .search-form {
      right: 0;
    }
  
    .ast-header-break-point .ast-mobile-header-stack .main-header-bar .ast-search-menu-icon.slide-search .search-form {
      right: -1em;
    }
  
    .ast-comment-avatar-wrap {
      margin-right: 0.5em;
    }
  }
  
  @media (max-width: 544px) {
    .ast-separate-container .comment-respond {
      padding: 1.5em 1em;
    }
  }
  
  .footer-adv .tagcloud a:hover,
  .footer-adv .tagcloud a.current-item {
    color: #000000;
  }
  
  .footer-adv .calendar_wrap #today {
    color: #000000;
  }
  
  @media (min-width: 545px) {
    .ast-page-builder-template .comments-area,
    .single.ast-page-builder-template .entry-header,
    .single.ast-page-builder-template .post-navigation {
      max-width: 1240px;
      margin-left: auto;
      margin-right: auto;
    }
  }
  
  @media (max-width: 768px) {
    .site-title {
      font-size: 18px;
      font-size: 1.2rem;
    }
  
    .ast-archive-description .ast-archive-title {
      font-size: 40px;
    }
  
    .site-header .site-description {
      font-size: 12px;
      font-size: 0.8rem;
    }
  
    .entry-title {
      font-size: 30px;
    }
  
    h1,
    .entry-content h1 {
      font-size: 40px;
    }
  
    h2,
    .entry-content h2 {
      font-size: 35px;
    }
  
    h3,
    .entry-content h3 {
      font-size: 25px;
    }
  
    .ast-single-post .entry-title,
    .page-title {
      font-size: 30px;
    }
  }
  
  @media (max-width: 544px) {
    .site-title {
      font-size: 14px;
      font-size: 0.93333333333333rem;
    }
  
    .ast-archive-description .ast-archive-title {
      font-size: 40px;
    }
  
    .site-header .site-description {
      font-size: 11px;
      font-size: 0.73333333333333rem;
    }
  
    .entry-title {
      font-size: 30px;
    }
  
    h1,
    .entry-content h1 {
      font-size: 30px;
    }
  
    h2,
    .entry-content h2 {
      font-size: 25px;
    }
  
    h3,
    .entry-content h3 {
      font-size: 25px;
    }
  
    h5,
    .entry-content h5 {
      font-size: 14px;
      font-size: 0.93333333333333rem;
    }
  
    .ast-single-post .entry-title,
    .page-title {
      font-size: 30px;
    }
  
    .ast-header-break-point .site-branding img,
    .ast-header-break-point #masthead .site-logo-img .custom-logo-link img {
      max-width: 50px;
    }
  
    .astra-logo-svg {
      width: 50px;
    }
  
    .ast-header-break-point .site-logo-img .custom-mobile-logo-link img {
      max-width: 50px;
    }
  }
  
  @media (max-width: 768px) {
    html {
      font-size: 85.5%;
    }
  }
  
  @media (max-width: 544px) {
    html {
      font-size: 85.5%;
    }
  }
  
  @media (min-width: 769px) {
    .ast-container {
      max-width: 1240px;
    }
  }
  
  @font-face {
    font-family: "Astra";
    src: url(./wp-content/themes/astra/assets/fonts/astra.woff) format("woff"),
      url(./wp-content/themes/astra/assets/fonts/astra.ttf) format("truetype"),
      url(./wp-content/themes/astra/assets/fonts/astra.svg#astra) format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
  }
  
  @media (max-width: 921px) {
    .main-header-bar .main-header-bar-navigation {
      display: none;
    }
  }
  
  .ast-desktop .main-header-menu.submenu-with-border .sub-menu,
  .ast-desktop .main-header-menu.submenu-with-border .children,
  .ast-desktop .main-header-menu.submenu-with-border .astra-full-megamenu-wrapper {
    border-color: #eaeaea;
  }
  
  .ast-desktop .main-header-menu.submenu-with-border .sub-menu,
  .ast-desktop .main-header-menu.submenu-with-border .children {
    border-top-width: 0px;
    border-right-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-style: solid;
  }
  
  .ast-desktop .main-header-menu.submenu-with-border .sub-menu .sub-menu,
  .ast-desktop .main-header-menu.submenu-with-border .children .children {
    top: -0px;
  }
  
  .ast-desktop .main-header-menu.submenu-with-border .sub-menu a,
  .ast-desktop .main-header-menu.submenu-with-border .children a {
    border-bottom-width: 0px;
    border-style: solid;
    border-color: #eaeaea;
  }
  
  @media (min-width: 769px) {
    .main-header-menu .sub-menu li.ast-left-align-sub-menu:hover > ul,
    .main-header-menu .sub-menu li.ast-left-align-sub-menu.focus > ul {
      margin-left: -0px;
    }
  }
  
  .ast-small-footer {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #7c7c7c;
  }
  
  @media (max-width: 920px) {
    .ast-404-layout-1 .ast-404-text {
      font-size: 100px;
      font-size: 6.6666666666667rem;
    }
  }
  
  #masthead .ast-container,
  .ast-header-breadcrumb .ast-container {
    max-width: 100%;
    padding-left: 35px;
    padding-right: 35px;
  }
  
  @media (max-width: 921px) {
    #masthead .ast-container,
    .ast-header-breadcrumb .ast-container {
      padding-left: 20px;
      padding-right: 20px;
    }
  }
  
  #masthead .ast-container,
  .ast-header-breadcrumb .ast-container {
    max-width: 100%;
    padding-left: 35px;
    padding-right: 35px;
  }
  
  @media (max-width: 921px) {
    #masthead .ast-container,
    .ast-header-breadcrumb .ast-container {
      padding-left: 20px;
      padding-right: 20px;
    }
  }
  
  .ast-breadcrumbs .trail-browse,
  .ast-breadcrumbs .trail-items,
  .ast-breadcrumbs .trail-items li {
    display: inline-block;
    margin: 0;
    padding: 0;
    border: none;
    background: inherit;
    text-indent: 0;
  }
  
  .ast-breadcrumbs .trail-browse {
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    color: inherit;
  }
  
  .ast-breadcrumbs .trail-items {
    list-style: none;
  }
  
  .trail-items li::after {
    padding: 0 0.3em;
    content: "\00bb";
  }
  
  .trail-items li:last-of-type::after {
    display: none;
  }
  
  .ast-header-break-point .main-header-bar {
    border-bottom-width: 0;
  }
  
  @media (min-width: 769px) {
    .main-header-bar {
      border-bottom-width: 0;
    }
  }
  
  .ast-flex {
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  
  .main-header-bar {
    padding: 1em 0;
  }
  
  .ast-site-identity {
    padding: 0;
  }
  
  .header-main-layout-1 .ast-flex.main-header-container,
  .header-main-layout-3 .ast-flex.main-header-container {
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  
  .header-main-layout-1 .ast-flex.main-header-container,
  .header-main-layout-3 .ast-flex.main-header-container {
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  
  #astra-widget-address-6 .widget-address-field svg {
    fill: #dd9933;
  }
  
  #astra-widget-address-6 .widget-address .widget-address-field .address-meta {
    margin-left: px;
  }
  
  #astra-widget-address-6 .widget-address.widget-address-stack .widget-address-field {
    padding-top: 0;
    padding-bottom: px;
  }
  
  #astra-widget-address-6 .widget-address.widget-address-inline .widget-address-field {
    padding-right: px;
  }
  
  #astra-widget-address-6 .address .widget-address.widget-address-stack .widget-address-field:last-child {
    padding-bottom: 0;
  }
  
  #astra-widget-address-6 .address .widget-address.widget-address-inline .widget-address-field:last-child {
    padding-right: 0;
  }
  
  #astra-widget-address-5 .widget-address-field svg {
    fill: #dd9933;
  }
  
  #astra-widget-address-5 .widget-address .widget-address-field .address-meta {
    margin-left: px;
  }
  
  #astra-widget-address-5 .widget-address.widget-address-stack .widget-address-field {
    padding-top: 0;
    padding-bottom: px;
  }
  
  #astra-widget-address-5 .widget-address.widget-address-inline .widget-address-field {
    padding-right: px;
  }
  
  #astra-widget-address-5 .address .widget-address.widget-address-stack .widget-address-field:last-child {
    padding-bottom: 0;
  }
  
  #astra-widget-address-5 .address .widget-address.widget-address-inline .widget-address-field:last-child {
    padding-right: 0;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.icon-official-color.simple li .facebook-square.ast-widget-icon svg {
    fill: #3b5998;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.icon-official-color li .facebook-square.ast-widget-icon svg {
    fill: #ffffff;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.icon-official-color.circle li .facebook-square.ast-widget-icon,
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.icon-official-color.square li .facebook-square.ast-widget-icon {
    background-color: #3b5998;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.icon-official-color.square-outline li .facebook-square.ast-widget-icon svg,
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.icon-official-color.circle-outline li .facebook-square.ast-widget-icon svg {
    fill: #3b5998;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.icon-official-color.square-outline li .facebook-square.ast-widget-icon,
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.icon-official-color.circle-outline li .facebook-square.ast-widget-icon {
    border-color: #3b5998;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.icon-official-color.simple li .instagram.ast-widget-icon svg {
    fill: #e95950;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.icon-official-color li .instagram.ast-widget-icon svg {
    fill: #ffffff;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.icon-official-color.circle li .instagram.ast-widget-icon,
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.icon-official-color.square li .instagram.ast-widget-icon {
    background-color: #e95950;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.icon-official-color.square-outline li .instagram.ast-widget-icon svg,
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.icon-official-color.circle-outline li .instagram.ast-widget-icon svg {
    fill: #e95950;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.icon-official-color.square-outline li .instagram.ast-widget-icon,
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.icon-official-color.circle-outline li .instagram.ast-widget-icon {
    border-color: #e95950;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner .ast-widget-icon {
    font-size: 22px;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.circle li .ast-widget-icon,
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.circle-outline li .ast-widget-icon {
    font-size: 22px;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner li > a .ast-widget-icon {
    margin-right: 4px;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.stack li > a {
    padding-bottom: 3px;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.inline li > a {
    padding-right: 3px;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner.inline li:last-child a {
    padding-right: 0;
  }
  
  #astra-widget-social-profiles-5 .astra-widget-social-profiles-inner li:last-child a {
    margin-right: 0;
    padding-bottom: 0;
  }

  .icon-home{
    font-size: 4rem;
    color: #F4B222;
    margin-bottom: 1rem;
  }